Skip to main content
POST
Transfer organization ownership (owner only)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
newOwnerUserId
string
required

User id of the member who becomes the new owner

Example:

"5b0d8f3e-7d1c-4a62-9a53-0d6f3f1a2b4c"

Response

Ownership transferred. Returns the organization.

id
string
required
Example:

"5a2a307be93a2f00129ea035"

slug
string
required
Example:

"mi-empresa"

timezone
string
required
Example:

"America/Mexico_City"

created_at
string
required
Example:

"2017-05-05T20:55:33.468Z"

updated_at
string
required
Example:

"2017-05-05T20:55:33.468Z"

is_production_ready
boolean
required
Example:

true

customization
object
required
certificate
object
required
fiel
object
required
receipts
object
required
self_invoice
object
required
closed_at
string | null
required

TIM-160: when the organization was closed (read-only). Null if it is open.

Example:

null

retained_until
string | null
required

TIM-160: for a closed organization, the date until which its CFDI are retained and downloadable. Null if it is open.

Example:

null

data_purge_at
string | null
required

TIM-162: for a closed organization, the date on which its customers, products, webhooks, API keys, OAuth apps and invites are deleted (90 days after closing). Invoices are kept. Null if it is open.

Example:

null

data_purged_at
string | null
required

TIM-162: when that data was deleted. Null if it has not been deleted yet.

Example:

null

logo_url
string
Example:

"https://storage.example.com/organization/logo.jpg"

pending_steps
object[]